libsasl2-modules-gssapi-mit binary package in Ubuntu Cosmic amd64

 This is the Cyrus SASL API implementation, version 2.1. See package
 libsasl2-2 and RFC 2222 for more information.
 .
 This package provides the GSSAPI plugin, compiled with the MIT
 Kerberos 5 library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-05-01 17:30:27 UTC Published Ubuntu Cosmic amd64 release main libs Optional 2.1.27~101-g0780600+dfsg-3ubuntu2
  • Published on 2018-05-01
  • Copied from ubuntu bionic-proposed amd64 in Primary Archive for Ubuntu